/* Styles for Containers  */
/* Styles for Containers BlackTitle Container */
.BlackTitleTitle {padding:0px 0px 0px 0px;}
.BlackTitleTitle h2, .BlackTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', sans-serif;font-size:18px;font-weight:normal;color: #404040;}
.BlackTitleWidth { margin:0px 0 15px 0; padding:0px;}
.BlackTitleTopMIddle {padding:0px 0px 1px 0px;}
.BlackTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.BlackTitleIcon {float:left; } .BlackTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers BlackTitleIcon Container */
.BlackTitleIconTitle {padding:0px 0px 0px 0px;}
.BlackTitleIconTitle h2, .BlackTitleIconTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:100%;font-family:'MyriadProCond', sans-serif;font-size:18px;font-weight:normal;color: #404040;}
.BlackTitleIconWidth { margin:0px 0 15px 0; padding:0px;}
.BlackTitleIconTopMIddle {padding:5px 0px 0px 0px; margin:0 0 0 55px;}
.BlackTitleIconContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px;}
.BlackTitleIconIcon {float:left; width:50px; overflow:hidden; } .BlackTitleIconIcon img {margin:0px 0px 0px 0px; width:50px; height:50px;}

/* Styles for Containers BlackBarTitle Container */
.BlackBarTitleTitle {padding:0px 0px 0px 0px;}
.BlackBarTitleTitle h2, .BlackBarTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', sans-serif;font-size:18px;font-weight:normal;color: #fff;}
.BlackBarTitleWidth { margin:0px 0 15px 0; padding:0px; background:#f5f5f5;}
.BlackBarTitleTopMIddle {padding:8px 10px 8px 10px; background:#333333;}
.BlackBarTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:15px; clear:both;}
.BlackBarTitleIcon {float:left; } .BlackBarTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers BlackTitleUnderline Container */
.BlackTitleUnderlineTitle {padding:0px 0px 0px 0px; } .BlackTitleUnderlineTitle h2 { display:block;border-bottom:1px solid #e5e5e5; overflow:hidden;}
.BlackTitleUnderlineTitle h2, .BlackTitleUnderlineTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', sans-serif;font-size:18px;font-weight:normal;color: #404040;}
.BlackTitleUnderlineTitle .ContainerTitle { float:left; border-bottom:3px solid #ee7923; margin-bottom:-1px !important; padding:1px 2px 3px 5px !important; }
.BlackTitleUnderlineWidth { margin:0px 0 15px 0; padding:0px;}
.BlackTitleUnderlineTopMIddle {padding:0px 0px 1px 0px;}
.BlackTitleUnderlineContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.BlackTitleUnderlineIcon {float:left; } .BlackTitleUnderlineIcon img {margin:0px 8px 0px 0px;}

/* Styles for HomePageScroll Container */
.FixedHeightContainer 		{ float:right; height: 280px; width:300px; overflow:auto; overflow-x: hidden; text-align:left; padding-right: 7px;}
.FixedHeightContainerInner 	{ float:right; height: 152px; width:300px; overflow:auto; overflow-x: hidden; text-align:left; padding-right: 7px;}

/* Styles for Containers ThemeColor Container */
.ThemeColorTitle {padding:0px 0px 0px 0px;}
.ThemeColorTitle h2, .ThemeColorTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:FuturaLight, sans-serif; font-size:18px;font-weight:normal;color: #ee7923;}
.ThemeColorWidth { margin:0px 0 15px 0; padding:0px;}
.ThemeColorTopMIddle {padding:0px 0px 1px 0px;}
.ThemeColorContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.ThemeColorIcon {float:left; } .ThemeColorIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers GreyTitle Container */
.GreyTitleTitle {	padding:0px 0px 0px 0px;}
.GreyTitleTitle h2, .GreyTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', sans-serif;font-size:28px;font-weight:normal;color: #666666;}
.GreyTitleWidth { margin:0px 0 15px 0; padding:0px;}
.GreyTitleTopMIddle {padding:0px 0px 1px 0px;}
.GreyTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.GreyTitleIcon {float:left; } .GreyTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers ShadowTitle Container */
.ShadowTitleTitle {	padding:15px 40px 0px 0px; margin-top:20px;}
.ShadowTitleTitleCentre {	padding:15px 40px 0px 0px; margin-top:20px; text-align:center; text-transform:uppercase;}
.ShadowTitleTitle h2, .ShadowTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', sans-serif;font-size:28px;font-weight:normal;color: #222; text-align:right; text-transform:uppercase;}
.ShadowTitleWidth { margin:5px 0px 20px 3px; padding:0px 0 0px 0px; background-color: #FFF; box-shadow: 0px 1px 4px #C8C8C8; border-radius:2px; border: 1px #DBDBDB solid; width:985px; }
.ShadowTitleTopMIddle {padding:0px 0px 1px 0px;}
.ShadowTitleContentpane {	text-align: right;	vertical-align: top; overflow:hidden;padding:0px 40px 0px 0px; clear:both;}
.ShadowTitleCentreContentpane {	text-align: right;	vertical-align: top; overflow:hidden;padding:10px 40px 0px 18px; clear:both;}
.ShadowTR { background: #EBEBEB url(images/bkgd_ContainerShadowTR.png) no-repeat left 0px; height:19px; width:21px; float:right; position:relative; z-index:55; border:0px; margin-right:-1px; margin-top:-1px; }
#ShadowBR { position: absolute; bottom: -2px; left: 3px; background: url(images/bkgd_ContainerShadowBR.png) no-repeat left top; height:19px; width:8px; float:left; z-index:55; border:0px; }

/* Styles for Containers MyriadTitle Container Right */
.MyriadTitle {	padding:0px 0px 0px 0px;}
.MyriadTitle h1, .GreyTitleTitle .ContainerTitle{padding:20px 20px 10px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', 'arialnarrow', arial, sans-serif;font-size:24px;font-weight:normal;color: #000; text-align:left; text-transform:uppercase;}

/* Styles for Containers CentreTitle Container */
.CentreTitleTitle {	padding:0px 0px 0px 0px;}
.CentreTitleTitle h2, .CentreTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', sans-serif;font-size:28px;font-weight:normal;color: #222; text-align: center; }
.CentreTitleWidth { margin:0px 0 15px 0; padding:0px;}
.CentreTitleTopMIddle {padding:15px 0px 1px 0px;}
.CentreTitleContentpane {	text-align: center;	vertical-align: top; overflow:hidden;padding:5px 0px 0px 0px; clear:both;}

/* Styles for Containers GreyBgTitle Container */
.GreyBgTitleTitle {	padding:0px 0px 0px 0px;}
.GreyBgTitleTitle h2, .GreyBgTitleTitle .ContainerTitle{padding:0px!important; margin:0px!important;line-height:115%;font-family:'MyriadProCond', sans-serif;font-size:18px;font-weight:normal;color: #666666;}
.GreyBgTitleWidth { margin:0px 0 15px 0; padding:10px; background:#f5f5f5; border:1px solid #e5e5e5;}
.GreyBgTitleTopMIddle {padding:0px 0px 1px 0px;}
.GreyBgTitleContentpane {	text-align: left;	vertical-align: top; overflow:hidden;padding:10px 0px 0px 0px; clear:both;}
.GreyBgTitleIcon {float:left; } .GreyBgTitleIcon img {margin:0px 8px 0px 0px;}

/* Styles for Containers NoTitleNoPadding Title Container */
.NoPaddingNoTitleTitleWidth { padding:0px 0px 0px 0px;}
/* Styles for Containers NoTitleBottomPadding Title Container */
.NoTitleBottomPaddingTitleWidth { padding:0px 0px 20px 0px;}
/* Styles for Containers NoTitleTLRBPadding Title Container */
.NoTitleTLRBPaddingTitleWidth { padding:10px 30px 20px 30px; margin: 0 40px 0 40px;}
.NoPaddingNoTitleTitleContentpane {	text-align: left;	vertical-align: top;	padding:0px 0px 0px 0px; clear:both;}
.NoPaddingNoTitleTitleBottomAction { text-align:right;	font-family:'MyriadProCond', FuturaLight, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }
.InnerHeaderNPNT {	text-align: left;	vertical-align: top;	padding:0px 0px 0px 0px; margin:-2px 0 0px 0px; height:320px; width:435px;  }

.ClearFloat 	{clear:both!important; height:0px!important; line-height:0px!important; font-size:0px!important;}
.Actionscell	{float:left; white-space:nowrap;}
.BottomAction 	{text-align:right; overflow:hidden;	font-family:'MyriadProCond', FuturaLight, sans-serif;	font-size: 8pt;	font-weight: normal;	color: #000000; }

/*  Banner Rotator
    -- Banners will automatically cycle along with navigation by inserting 
    -- the desired images into a Text/HTML module using the Banner Container. */
    
 /* Set height of div.Normal to equal the height of banners + 34px for shadow */
 .RotatorWrapper { background:none; overflow:hidden !important; padding:0 0 0px 0; margin:-2px 0 0px 0px;}
.RotatorWrapper *.dnnActionMenuBody { background:#fff !important; }
.RotatorWrapper div.DNNModuleContent > div.Normal {height:450px; width:635px;}

 /* Set width and height of banners within div.Normal img */
.RotatorWrapper div.DNNModuleContent > div.Normal a { display:block;}
.RotatorWrapper div.DNNModuleContent > div.Normal img{width:635px !important;height:450px !important; margin:0px 0 0px 0px;} 

.RotatorNav {position:relative;z-index:2000000;min-width:13px;height:13px; margin:0px !important;padding:0;list-style: none; bottom:10px; right:43%;   }
.RotatorNav li {float:left;}
.RotatorNav li a { padding: 0 5px 0 0px; margin-left: 0px; display: block; color: #00FF00 !important; background: url(/portals/_default/skins/ccwskin/Cimages/SliderBtns.png) left top no-repeat !important; line-height: 12px !important; text-decoration: none !important; font-weight: bold !important; font-size: 0px !important; width:13px !important; height:13px !important; opacity:0.6 !important;
  filter:alpha(opacity=60) !important; /* For IE8 and earlier */ 
}
.RotatorNav li a:hover{text-decoration:none;color: #29555F !important; background: url(/portals/_default/skins/ccwskin/Cimages/SliderBtnsHover.png) no-repeat !important; height:13px; opacity:0.9 !important;
  filter:alpha(opacity=90) !important; /* For IE8 and earlier */}
.RotatorNav li.activeSlide a{color:#29555F !important; margin-left:0px; background: url(/portals/_default/skins/ccwskin/Cimages/SliderBtnsActive.png) no-repeat !important; opacity:0.9 !important;
  filter:alpha(opacity=90) !important; /* For IE8 and earlier */ }  

 /* Set height of div.Normal to equal the height of banners  */
 .RotatorWrapper2 { background:none; overflow:hidden !important; padding:0 0 0px 0; margin:-2px 0 0px 0px;}
.RotatorWrapper2 *.dnnActionMenuBody { background:#fff !important; }
.RotatorWrapper2 div.DNNModuleContent > div.Normal {height:322px; width:629px;}





    

